Insert into RACUNI (ID,IDZAPOS,POREZ,UKUPNO,DATRAC,DATVAL,IDPOSL,CREBY,UPDBY,IDKORISNIKA) values ('1','5','5','1500',to_date('02.02.20','DD.MM.RR'),to_date('02.02.20','DD.MM.RR'),'1','NKRIVANEK','NKRIVANEK',null);
Insert into RACUNI (ID,IDZAPOS,POREZ,UKUPNO,DATRAC,DATVAL,IDPOSL,CREBY,UPDBY,IDKORISNIKA) values ('2','2','13','1841',to_date('18.01.18','DD.MM.RR'),to_date('18.01.18','DD.MM.RR'),'2','NKRIVANEK','NKRIVANEK',null);
Insert into RACUNI (ID,IDZAPOS,POREZ,UKUPNO,DATRAC,DATVAL,IDPOSL,CREBY,UPDBY,IDKORISNIKA) values ('3','8','10','3076,78',to_date('21.05.19','DD.MM.RR'),to_date('21.05.19','DD.MM.RR'),'2','NKRIVANEK','NKRIVANEK',null);
Insert into RACUNI (ID,IDZAPOS,POREZ,UKUPNO,DATRAC,DATVAL,IDPOSL,CREBY,UPDBY,IDKORISNIKA) values ('4','2','10','1417,76',to_date('27.09.19','DD.MM.RR'),to_date('27.09.19','DD.MM.RR'),'1','NKRIVANEK','NKRIVANEK',null);
Insert into RACUNI (ID,IDZAPOS,POREZ,UKUPNO,DATRAC,DATVAL,IDPOSL,CREBY,UPDBY,IDKORISNIKA) values ('5','4','15','6609,9',to_date('11.12.19','DD.MM.RR'),to_date('11.12.19','DD.MM.RR'),'3','NKRIVANEK','NKRIVANEK',null);
Insert into RACUNI (ID,IDZAPOS,POREZ,UKUPNO,DATRAC,DATVAL,IDPOSL,CREBY,UPDBY,IDKORISNIKA) values ('6','4','5','13499',to_date('12.01.20','DD.MM.RR'),to_date('12.01.20','DD.MM.RR'),'2','NKRIVANEK','NKRIVANEK',null);
Insert into RACUNI (ID,IDZAPOS,POREZ,UKUPNO,DATRAC,DATVAL,IDPOSL,CREBY,UPDBY,IDKORISNIKA) values ('7','6','5','3567,05',to_date('14.03.19','DD.MM.RR'),to_date('14.03.19','DD.MM.RR'),'1','NKRIVANEK','NKRIVANEK',null);
Insert into RACUNI (ID,IDZAPOS,POREZ,UKUPNO,DATRAC,DATVAL,IDPOSL,CREBY,UPDBY,IDKORISNIKA) values ('8','6','5','6499,11',to_date('23.12.20','DD.MM.RR'),to_date('23.12.20','DD.MM.RR'),'1','NKRIVANEK','NKRIVANEK',null);
Insert into RACUNI (ID,IDZAPOS,POREZ,UKUPNO,DATRAC,DATVAL,IDPOSL,CREBY,UPDBY,IDKORISNIKA) values ('9','7','5','3260,11',to_date('02.01.21','DD.MM.RR'),to_date('02.01.21','DD.MM.RR'),'2','NKRIVANEK','NKRIVANEK',null);
Insert into RACUNI (ID,IDZAPOS,POREZ,UKUPNO,DATRAC,DATVAL,IDPOSL,CREBY,UPDBY,IDKORISNIKA) values ('10','9','5','7851,36',to_date('28.12.20','DD.MM.RR'),to_date('28.12.20','DD.MM.RR'),'2','NKRIVANEK','NKRIVANEK',null);
Insert into RACUNI (ID,IDZAPOS,POREZ,UKUPNO,DATRAC,DATVAL,IDPOSL,CREBY,UPDBY,IDKORISNIKA) values ('11','12','10','293,04',to_date('07.09.19','DD.MM.RR'),to_date('07.09.19','DD.MM.RR'),'3','NKRIVANEK','NKRIVANEK',null);
